package com.sfnt.ldk.model;

public class FeaturesResponse {
    private Features features;
    
    public Features getFeatures() {
   	 return features;
    }
    
    public void setFeatures(Features features) {
   	 this.features = features;
    }
    
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append("{\n");
        
        sb.append("\"features:\": ").append(toIndentedString(features)).append("\n");
        sb.append("}");
        return sb.toString();
      }

      /**
       * Convert the given object to string with each line indented by 4 spaces
       * (except the first line).
       */
      private String toIndentedString(java.lang.Object o) {
        if (o == null) {
          return "null";
        }
        return o.toString().replace("\n", "\n    ");
      }
}